[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TStringList.Done

Clean up the instance

## Declaration

Source position: objects.pp line 532

`destructor TStringList.Done; virtual;`

## Description

The Done destructor frees the memory occupied by the string descriptions, and destroys the object.

## Errors

None.

## See also

Load |  | Load stringlist from stream.
TObject.Done |  | Destroy an object.

Documentation generated on: Feb 26 2014